/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
img[style*="left"]  {margin:0 20px 20px 0;}
img[style*="right"] {margin:0 0 20px 20px; }
    *
    {
    }
    
    @media print
    {
    .noprint {display:none;}
    }
    
    strong, b
    {
        font-weight:600;
    }
    
    body, input, textarea
    {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
    }

    body
    {
        background: #fff;
        color: #474747;
        font-size: 11pt;
        line-height: 1.75em;
    }

    a
    {
        /*color: #d65a2f;*/
        color: #F08D21;
        text-decoration: underline;
    }

        a:hover
        {
            text-decoration: none;
        }

    h1,h2,h3,h4,h5,h6
    {
        font-weight: 300;
        color: #373737;
    }
    
    #content h1
    {
        color: #F08D21;
        font-weight: 500;
        font-size: 14pt;
        letter-spacing: -1px;
        margin: 0 0 0.5em 0;
        line-height: 1em;
    }
    #content h2
    {
        
        color: #F08D21;
        font-weight: 500;
        font-size: 12pt;
        letter-spacing: -1px;
        margin: 0 0 0.5em 0;
        line-height: 1em;
    }
    h3
    {
        font-weight: 400;
        margin: 0 0 0.5em 0;
    }

    p, ul
    {
        margin-bottom: 2em;
    }

    form
    {
    }
    
        form input, form select
        {
            -webkit-appearance: none;
            border-radius: 0;
        }

        form input
        {
            border: solid 1px #d9d9d9;
            padding: 0.5em 1em 0.5em 1em;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }
        
        form select
        {
            border: solid 1px #d9d9d9;
            padding: 0.5em 1em 0.5em 1em;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }
        
        form input.button
        {
            cursor: pointer;
        }
    
    .grid-spaced
    {
    }

        .grid-spaced > .row
        {
            margin-bottom: 2em;
        }

        .grid-spaced > .row:last-child
        {
            margin-bottom: 0;
        }
    
    .date
    {
        font-style: italic;
        color: #a0a0a0;
    }
    
    img
    {
        padding: 15px;
    }
    
    .image
    {
        display: inline-block;
        border: solid 1px #d9d9d9;
        padding: 3px;
    }

        .image img
        {
            display: block;
        }

    .image-fit
    {
        display: block;
        margin: 0 0 2em 0;
    }

        .image-fit img
        {
            width: 100%;
        }
        
    .align-left
    {
        float: left;
        margin-right: 2em;
    }
        
    .blocks
    {
    }

        .blocks a
        {
            position: relative;
            display: block;
            color: #fff;
            text-decoration: none;
            padding: 3em 3em 3em 2em;
            margin: 0 0 0.5em 0;
            outline: 0;
            transition: background-color .25s ease-in-out;
            -moz-transition: background-color .25s ease-in-out;
            -webkit-transition: background-color .25s ease-in-out;
        }

        .blocks a:after
        {
            content: '';
            display: block;
            width: 48px;
            height: 48px;
            background: url('/css/orange/css/images/sprites.png');
            position: absolute;
            right: 2.5em;
            bottom: 3em;
        }

        .blocks p
        {
            font-size: 1.25em;
            margin: 0;
            color: rgba(255,255,255,0.8);
        }
        
        .blocks h2
        {
            color: #fff;
            font-size: 2.25em;
            letter-spacing: -1px;
            margin: 0 0 0.5em 0;
            line-height: 1em;
        }

        .blocks .one
        {
            /*background: #d65a2f; */
            background: #F08D21;
        }
        
            .blocks .one:hover
            {
                background: #e66a3f;
            }
            
        .blocks .two
        {
            background: #54839a;
        }

            .blocks .two:hover
            {
                background: #6493aa;
            }
        
        .blocks .three
        {
            background: #2f2f2f url('/css/orange/css/images/bg1.png');
        }

            .blocks .three:hover
            {
                background: #3f3f3f;
            }
        
    ul.style1
    {
    }

        ul.style1 li
        {
            border-top: solid 1px #d9d9d9;
            padding: 1.5em 0 0 0;
            margin: 1.5em 0 0 0;
        }
        
        ul.style1 li:after
        {
            content: '';
            display: block;
            clear: both;
        }
        
        ul.style1 li:first-child
        {
            padding-top: 0;
            border-top: 0;
        }
        
        ul.style1 p
        {
            margin: 0 0 0.5em 0;
        }

    ul.style2
    {
    }

        ul.style2 li
        {
            border-top: solid 1px #d9d9d9;
            padding: 1em 0 0 0;
            margin: 1em 0 0 0;
        }
        
        ul.style2 li:after
        {
            content: '';
            display: block;
            clear: both;
        }
        
        ul.style2 li:first-child
        {
            padding-top: 0;
            border-top: 0;
        }
        
    ul.posts
    {
    }

        ul.posts h3
        {
            margin: 0.25em 0 0.25em 0;
        }

        ul.posts p
        {
            margin-bottom: 0.1em;
        }
        
    ul.contact
    {
    }
    
        ul.contact li
        {
            position: relative;
            margin: 0 0 2.1em 0;
            padding: 0 0 0 60px;
        }
        
        ul.contact li:before
        {
            content: '';
            display: block;
            position: absolute;
            left: 0;
            top: 0;
            width: 32px;
            height: 32px;
            background: #676767 url('/css/orange/css/images/sprites.png');
            border: solid 4px #676767;
        }

        ul.contact li:after
        {
            content: '';
            display: block;
            clear: both;
        }
        
            ul.contact li.address:before
            {
                background-position: 0px -48px;
            }
        
            ul.contact li.email:before
            {
                background-position: -32px -48px;
            }
        
            ul.contact li.social:before
            {
                background-position: -64px -48px;
            }
        
            ul.contact li.phone:before
            {
                background-position: -96px -48px;
            }

    .button
    {
        position: relative;
        display: inline-block;
        /*background: #d65a2f; */
        background: #F08D21;
        color: #fff;
        padding: 1.2em 3.25em 1.2em 1.75em;
        text-decoration: none;
        font-size: 1.1em;
        outline: 0;
        transition: background-color .25s ease-in-out;
        -moz-transition: background-color .25s ease-in-out;
        -webkit-transition: background-color .25s ease-in-out;
    }
    
        .button:hover
        {
            background: #e66a3f;
        }
    
        .button:before
        {
            content: '';
            display: block;
            position: absolute;
            right: 1.75em;
            bottom: 1.6em;
            border-left: solid 5px #fff;
            border-top: solid 5px transparent;
            border-bottom: solid 5px transparent;            
        }
        
    .button-alt
    {
        background: #2f2f2f url('/css/orange/css/images/bg1.png');
    }
    
        .button-alt:hover
        {
            background: #3f3f3f;
        }
        
.marquee {
    color: #ffffff; 
    display:inline;
    width: 80%;
    text-align:center;
}
.news-posted {
    color: silver;
    font-size:70%;
    width:90%;
}
.news-item {
    color: #ffffff;
    display:inline;
}